Comment 42 for bug 1792544

Anders Kaseorg (andersk) wrote :

The situation with apache2 is what I documented in https://bugs.launchpad.net/ubuntu/+source/pcre3/+bug/1792544/comments/9:

“But since we’re apparently gathering information here: although Apache 2.4.x does not support PCRE2, Apache trunk does support PCRE2 as of r1773454. (As you can see, this support was added by creating separate conditionally compiled code paths for PCRE and PCRE2.)

https://github.com/apache/httpd/commit/b1a3338e011a17ad190fb7f66cf5ca9acf353570

trunk is the 2.5.x branch, not 2.4.x.